Problem z instalacją KOMPAS-3D v12PL


mwmaniek
 Share

Recommended Posts

Witam po raz 1-szy grono użytkowników KOMPAS-a!

Mam zainstalowany KOMPAS-3D v10 LT i działa. Chciałbym wypróbować nowszą wersję ale podczas próby instalacji KOMPAS-3D v12PL trial wyskoczył mi błąd w postaci okna z niejasnym komunikatem "Nie można uzyskać dostępu do uruchomienia skryptu VBScript dla czynności niestandardowej" (dołączam zrzut). System jest aktualny, nie pomogło odinstalowanie poprzedniej wersji i wyczyszczenie rejestru ani uruchamianie jako administrator ani w trybie zgodności z różnymi wersjami Windows'a. Poproszę o wyjaśnienie i ew. rozwiązanie tego błędu.

post-471-0-94310800-1356909604.jpg

Pozdrowienia

Moja konfiguracja:

Laptop Fujitsu Siemens AMILO Pi 2550, Windows 7 Ultimate sp1 64bit PL, 3GB RAM, Intel Core 2 Duo T8100 2.1GHz.

Link to comment
Share on other sites

Witam,

wersja v10 lt, to bardzo okrojona (darmowa) odmiana programu komercyjnego KOMPAS-3D V10.

Wersja v12 to program z 2010 roku.

Nie wiem czy warto instalować nieaktualny program.

Nie mieliśmy ani jednego przypadku takiego błędu podczas instalacji v12, tak więc ciężko mi zdiagnozować przyczynę.

Zachęcam do instalacji v13.

Pozdrawiam

Link to comment
Share on other sites

Tak, wiem o tym. Najwidoczniej jest to problem z wykonaniem jakiejś instrukcji w kodzie programu odnoszącej się do jakiegoś pliku systemowego, biblioteki Visual Basica. Tak jak pisałem spróbuję z wersją 13, gdy ją ściągnę (teraz mam słabiutki internet).

Dzięki i pozdrawiam

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share